Upgrade UserApplication deployment fails in validation errors

Hi, I am trying to upgrade UserApplication driver for one of our
customers going from 4.0.2 to 4.5.

I have done like this
1. new project in designer
2. import the existing UserApplication driver with roles
3. Run Validate on the UserApplication to validate all roles etc
4. Deploy the driver to e-directory

Now after deploying it it gives me validation errors about role
definitions after restarting the driver What am I doing wrong?

This should be correct according to the docs here
http://tinyurl.com/z73u4px


--
ekarlso
------------------------------------------------------------------------
ekarlso's Profile: https://forums.netiq.com/member.php?userid=12587
View this thread: https://forums.netiq.com/showthread.php?t=57220